» Ubuntu » Pakiety

Error

two or more packages specified (libmuffin-dev raring)